body,html {
	text-align:center;
	height:100%;
	width:100%;
	margin:0;
	background:#494949;
}

.container {
	width:100%;
	height:100%;
}

.box {
	margin:auto;
	display: table; 
	width: 500px;
	height: 500px;
}

#nontent {}

.box > #nontent {
	display: table-cell;
	vertical-align: middle;
	text-align:center;
}

h1 {
	font-family: 'Roboto Slab', serif;
	font-weight:300;
	font-size:30px;
	line-height:40px;
	color:#fff;
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
	padding-top:24px;
	padding-bottom:30px;
	margin-bottom:-10px;
}

h2 {
	font-family: 'Titillium Web', sans-serif;
	font-weight:300;
	text-transform:uppercase;
	font-size:12px;
	background:#fff;
	color:#494949;
	display:inline;
	padding:1px 7px 1px 7px;
	width:auto;
}

p, h3 {
	font-family: 'Titillium Web', sans-serif;
	font-weight:300;
	font-size:16px;
	line-height:30px;
	color:#fff !important;
	color:#494949;
	margin:0 0 30px 0;
}
h3 {
	font-weight:700;
	text-align:left !important;
	margin:0 !important;
}
.left {
	text-align: left !important;
}

span {
	font-family: 'Titillium Web', sans-serif;
	font-weight:700;
	text-transform:uppercase;
	color:#777;
}

a, a:hover {
	text-decoration:none;
	color:#494949;
}

.light {
	font-family: 'Titillium Web', sans-serif;
	font-weight:300;
	text-transform:uppercase;
	font-size:12px;
	color:#ccc;
}
	
#container{
  	 height:100%;
  	 width:100%;
}

#content{
  	 position:absolute;
	 text-align:left;
  	 top:50%;
	 left:50%;
	 right:50%;
	 bottom:50%;
	 margin-left:-250px;
	 margin-top:-250px;
  	 width:500px;
  	 height:500px;
}
#datenschutz {
	width:90%;
	padding:5%;
}
#datenschutz p,
#datenschutz h1,
#datenschutz h2,
#datenschutz h3 {
	font-family: 'Titillium Web', sans-serif;
	font-weight:300;
	font-size:16px;
	line-height:30px;
	color:#ccc !important;
	border: none;
	padding: 0;
	margin:0 0 30px 0;
	display: block;
	background: none;
	text-align:left;
	text-transform: none;
}
#datenschutz h1,
#datenschutz h2 {
	font-weight:700;
	color:#fff !important;
	text-transform: uppercase;
	letter-spacing: 1px;
}
#datenschutz h2 {
	font-weight:300;
	color:#ccc !important;
}
#datenschutz h3 {
	color:#fff !important;
}
#datenschutz a,
#datenschutz a:hover {
	color:#fff !important;
}
#datenschutz a:hover {
	text-decoration: underline;
}
#datenschutz ul,
#datenschutz li {
	font-family: 'Titillium Web', sans-serif;
	font-weight:300;
	font-size:16px;
	line-height:30px;
	color:#ccc;
	text-align: left;
	padding:0;
}
#datenschutz li {
	margin:0 0 0 10px;
	padding:0 0 0 10px;
}
#datenschutz ul {
	margin:0 0 30px 10px;
}